hostbyname(1)

NAME
hostbyname - Expand domain or urls list with IP addresses

SYNOPSIS
hostbyname < urls > urls+ip

hostbyname < domains > domains+ip

DESCRIPTION
Hostbyname takes a squidGuard domain or urls list and does some half harted effort to expand it with the corresponding IP-addresses.

COPYRIGHT and LICENSE
Copyright (C) 2000 Pål Baltzersen

This script is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

AUTHOR
hostbyname was written by Pål Baltzersen.

This manual page was written by Joachim Wiedorn <joodebian at joonet.de> for the Debian project (and may be used by others).

SEE ALSO
squidGuard(1), update-squidguard(1)